Ubuntu 17.04 – Chromium – Adobe Flash Player was blocked because it is out of date. Update Plugin – Run this time.

Son zamanlarda Chromium’da ‘Chromium – Adobe Flash Player was blocked because it is out of date. Update Plugin – Run this time.‘ uyarısıyla karşılaşıyordum. Bu sorunu halletmek için adobe flash player ile ilgili iki paketi yüklemeniz gerekiyor. Aşağıda bu paketlerin nasıl yükleneceğini bulabilirsiniz.

sudo apt-get install adobe-flash-properties-gtk adobe-flashplugin
Yorum yaz

0 Yorumlar.

Yorum Yap


Not - Bunları KullanabilirsinizHTML tags and attributes:
<a href="" title=""> <abbr title=""> <acronym title=""> <b> <blockquote cite=""> <cite> <code> <del datetime=""> <em> <i> <q cite=""> <s> <strike> <strong>